Subject: Fwd: Expiration impending: <draft-snell-httpbis-bohe-13.txt>

From: James M Snell <[email-masked]>
Date: Mon, 10 Feb 2014 08:40:29 -0800

Just an FYI... for anyone who may still be interested in this draft, I
intend to allow it to expire without any further updates. If anyone is
interested in pursuing this further, you're more than welcome to use
this as a base. I can provide the source xml2rfc file.

- James

---------- Forwarded message ----------
From: IETF Secretariat <[email-masked]>
Date: Mon, Feb 10, 2014 at 4:42 AM
Subject: Expiration impending: <draft-snell-httpbis-bohe-13.txt>
To: "James M. Snell" <[email-masked]>

The following draft will expire soon:

Name:     draft-snell-httpbis-bohe
Title:    HTTP/2.0 Discussion: Stored Header Encoding
State:    I-D Exists
Expires:  2014-02-15 (in 4 days, 19 hours)